@charset "UTF-8";
/* CSS Document */

/* COLOURS

1 #FAF9F4
2 #E0E0DB
3 #BABAB6
4 #7A7A78
5 #313131

*/
/* RESET CSS */
/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

body, html {
	background:#313131;
	font-family:Arial, Helvetica, sans-serif;
	height:100%;
	color:#313131;
	font-size:14px;
}

#container {
	width:1000px;
	margin:30px auto;
	padding:10px 0 50px;
	background:white;
}
#innerContainer {
	width:960px;
	margin:auto;
}
#logoArea {
	height:105px;
	width:100%;
}
#logoBox {
	width:100%;
	height:53px;
	float:left;
}
#logoMenu {
	width:400px;
	height:40px;
	float:right;
	overflow:hidden;
	margin-top:10px;
	margin-right:-10px;
	
}
#content {
	padding:10px 0 16px 0;
	width:100%;
	border-top:1px solid #3B3B3A;
	border-bottom:double medium #3B3B3A;
	height:392px;
}
#contentImg {
	float:left;
	width:595px;
	height:100%;
}
#contentTxt {
	width:361px;
	float:right;
	height:392px;
	background:#E0E0DB;
	overflow:hidden;
}
#contentTxtAll {
	width:1500px;
	height:380px;
}
#slider {
	width:100%;
	height:100%;
	overflow:hidden;
	position:relative;
}
#sliderCover {
	width:596px;
	height:393px;
	background:url(img/cover.gif) top left repeat-x repeat-y;
	position:absolute;
	z-index:50;
	left:50%;
	margin:146px 0 0 -480px;
}
ul#slides1 {
	margin:-5px 0 0 0px;
}
ul#slides1 li {
	list-style-type:none;
}
ul#slides1 li img {
	width:596px;
	height:397px;
}
h1 {
	font-size:14px;
	margin:0 0 0 0px;
	color:#3B3B3A;
}
.and {font-size:12px;}
.button {
	float:right;
	width:auto;
	height:30px;
	margin:13px 20px 0 0;
}
h3 a:link, h3 a:visited {
	margin:0;
	font-size:14px;
	font-weight:bold;
	color:#7A7A78;
	text-decoration:none;
}
h3 a:hover {
	margin:0;
	font-size:14px;
	font-weight:bold;
	color:#3B3B3A;
	text-decoration:none;
}
h3 a.current {
	margin:0;
 	font-size:14px;
	font-weight:bold;
	color:#3B3B3A;
	text-decoration:none;
}
p {
	font-size:14px;
	line-height:18px;
	margin-bottom:15px;
}
.int {
	font-size:75%;
	text-transform:uppercase;
}
.m1 {
	font-weight:bold;
	font-size:15px;
}
.contentTxtBox {
	padding:20px;
	width:321px;
	height:330px;
	background:#E0E0DB;
	position:absolute;
	display:none;
}
#weirdBullets {
	margin-left:17px;
}
ol.services {
	list-style-type:square;
	display:inline;
	clear:both;
	font-size:13px;
}
ol.services li {
	margin-bottom:6px;
	list-style-type:square;
}
.contentTxtBox.current {
	display:block;
}
.contentTxtBox h3 {padding-top:3px;font-size:14px;}
input[type=text] {
	border:1px solid #BABAB6;
	background:#fff;
	margin-bottom:-5px;
	width:285px;
}
input[type=text]#phone {
	display:none;
}
textarea {
	border:1px solid #BABAB6;
	background:#fff;
	width:285px;
	max-width:285px; 
	height: 65px; 
	max-height:65px;
}
/*MAILER STUFF*/
.mbox {
	display:none;
	top:157px;
	left:50%;
	margin-left:126px;
	position:absolute;
	z-index:100;
	text-align:center;
	background:#E0E0DB;
	width:340px;
	height:392px;
}
.mboxContent {
	margin:120px auto;
	width:320px;
	background:#E0E0DB;
	}
.mboxHolder {
	margin:120px auto;
	width:320px;
	background:#E0E0DB;
	}
h2.emailer {
	font: 15px/23px 'CartoGothicStdBold', Arial, sans-serif;letter-spacing: 0;
	margin:10px 0;
	color: #3A2B26;
}
input[type="text"]:focus {
  outline: none;
}